/**** GENERAL ****/

p {margin-bottom:15px;}
.small, small {font-size:11px; }
.clear {height:0;clear:both;font-size:0;}
img.left {float:left;margin-right:30px;}
img.right {float:right;margin-left:30px;}



/**** HEADINGS ****/

h1 {color:#000;font-size:24px;font-weight:600;}
h2 {color:#000;font-size:19px;font-weight:600;}
h3 {color:#000;font-size:18px;font-weight:600;}
h4 {color:#333;font-size:17px;font-weight:600;}
h5 {color:#333;font-size:15px;font-weight:600;}
h5 {color:#333;font-size:11px;font-weight:600;}

/**** Event Table ****/
.eventTable {width:100%;border-top:1px dotted #CCC;}
.eventTable tr th{padding:4px;border-bottom:1px solid #333;}
.eventTable td{padding:4px;border-bottom:1px dotted #CCC;}

/**** Small Table ****/

table.small tr th{font-size:14px;padding:4px;border-bottom:1px solid #333;}
table.small td{font-size:11px;padding:4px;border-bottom:1px dotted #CCC;}

/**** Past News ****/

.story_date {font-size:.9em;color:#999;margin:-5px 0 15px 0;padding:0;display:block;}

.pastNewsSearch label, .newsList label {width:130px;}

ul.pastNewsSearch, .newsList, .newsList ul, .newsList li {list-style:none;margin:0px;padding:0px;}
.pastNewsSearch li h1 {font-size:14px;font-weight:bold;}
.pastNewsSearch li input[type="text"]{text-indent:2px;width:300px;line-height:20px !important;border:1px solid #999;padding:2px;color:#333;}
.pastNewsSearch li input[type="submit"] {
	background: none;
	cursor: pointer;
	display: inline-block;
	margin: 5px 0 0 5px;
	line-height:20px;
	padding:3px;
	border:none;
	background-color:#d22333;
	color:#FFF;
	text-shadow:none;
	font-weight: 600;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.pastNewsSearch li input[type="submit"]:hover {
color:#FFF;background-color:#000;
}

